@font-face {
    font-family: "F1 Display - Regular";
    src: url("/fonts/f1/Formula1-Display-Regular_web.ttf") format("ttf"), url("/fonts/f1/Formula1-Display-Regular_web.woff") format("woff"), url("/fonts/f1/Formula1-Display-Regular_web.woff2") format("woff2"), url("/fonts/f1/Formula1-Display-Regular_web.svg") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "F1 Display - Bold";
    src: url("/fonts/f1/Formula1-Display-Bold_web.ttf") format("ttf"), url("/fonts/f1/Formula1-Display-Bold_web.woff") format("woff"), url("/fonts/f1/Formula1-Display-Bold_web.woff2") format("woff2"), url("/fonts/f1/Formula1-Display-Bold_web.svg") format("svg");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "F1 Display - Italic";
    src: url("/fonts/f1/Formula1-Display-Italic_web.ttf") format("ttf"), url("/fonts/f1/Formula1-Display-Italic_web.woff") format("woff"), url("/fonts/f1/Formula1-Display-Italic_web.woff2") format("woff2"), url("/fonts/f1/Formula1-Display-Italic_web.svg") format("svg");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "F1 Display - Wide";
    src: url("/fonts/f1/Formula1-Display-Wide_web.ttf") format("ttf"), url("/fonts/f1/Formula1-Display-Wide_web.woff") format("woff"), url("/fonts/f1/Formula1-Display-Wide_web.woff2") format("woff2"), url("/fonts/f1/Formula1-Display-Wide_web.svg") format("svg");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "F1 Display - Black";
    src: url("/fonts/f1/Formula1-Display-Black_web.ttf") format("ttf"), url("/fonts/f1/Formula1-Display-Black_web.woff") format("woff"), url("/fonts/f1/Formula1-Display-Black_web.woff2") format("woff2"), url("/fonts/f1/Formula1-Display-Black_web.svg") format("svg");
    font-weight: 900;
    font-style: normal;
}
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

/* 
.f1--regular */
.f1--regular {
    font-family: "F1 Display - Regular" !important;
}
.f1--bold {
    font-family: "F1 Display - Bold" !important;
}
.f1--italic {
    font-family: "F1 Display - Italic" !important;
}
.f1--wide {
    font-family: "F1 Display - Wide" !important;
}
.f1--black {
    font-family: "F1 Display - Black" !important;
}

p,
p.text-center,
.events.eventsnew .ticket_body li,
h1,
h2,
h3,
h4,
.events.eventsnew .ticket_body strong,
.breadcrubs li {
    font-family: "Roboto", sans-serif;
}

.events.eventsnew .ticket_heading {
    font-family: "F1 Display - Bold";
}
